/* -----------------------------------------------------------
// FULL METAL JACKET SOUNDBOARD
// MOBILE LAYOUT | C.MARCK
// 05.10.2015 12:30 MEZ
// -----------------------------------------------------------
*/

/* MEDIA SIZE 1 - 679px (Mobile Phones)
-----------------------------------------------------------------------------*/
@media (max-width: 679px) { 

	.wrap {
		width: 299px;
	}

	button {
		font-size: 7px;
    	min-width: 96px;
    	min-height: 96px;
    	max-width: 96px;
    	max-height: 96px;
	}


/* END MEDIA SIZE
-----------------------------------------------------------------------------*/
}
